Subject: Re: new function needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 30 Nov 2007 10:06:38 -0500

Is the shipping method set up to go UPS when it is 2-csets or more?  If that is how you have it set up, then that would be a great place to tie it in.  The other thing that is still needed is that the reships' shipping method needs to automatically change to UPS and require a physical address as well.  Do you think we can tie all of this in at the same time?  It seems that these are kind of all related.  What do you think?  If you need to do them separately, that is fine...your call.  I will need to have both functions in place either way.
Thanks,
Mike - LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, November 30, 2007 1:06 AM
  Subject: Re: new function needed

  So the check for a po box should be done for any order that is shipping by UPS, right?

  Mike wrote: 
    2-csets are sent out UPS which can not be delivered to a PO Box.  Our system currently does not distinguish the difference and we can put anything in the shipping address.  What I need is a prompt alerting  the phone user that the order contains 2 csets or more and  they need to record a physical address.  This is especially needed for Tele users. Having this in place will eliminate the need to contact the customer again for that physical address (which usually annoys them).
    Let me know if you need more info. on this.
    Thanks,
    Mike - LLPS

      ----- Original Message ----- 
      From: Mike Grove 
      To: [email-masked] 
      Sent: Thursday, November 29, 2007 2:00 PM
      Subject: re: new function needed

      What do you mean "physical address"?  The shipping address is pre-populated.  Do you mean you want some kind of notification that reminds them to check the shipping address?

      I am still working on putting together lists for Steve.  The shipping functionality will probably be pushed by to Monday.

--------------------------------------------------------------------------
      From: "Mike" <[email-masked]>
      To: "Michael Grove" <[email-masked]>
      Subject: new function needed
      Date: Thu, 29 Nov 2007 12:16:33 -0500

      Mike,
      I was wondering if you could add a feature that requires (or at least prompts) the phone users (including TELE) to put in a physical address for orders with 2 - csets or more.  Can you make the actual box a different color so it stands out and doesn't look the same as the other prompt boxes as well please.  Let me know if you need more explanation of what I am requesting.
      Also, when can I expect to have the shipping functions and other requests in place?  Can this be done tonight?  Let me know asap
      Thanks,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked]